        graph drop _all
        use ecassess, clear
        
        twoway line brd_h own_h year,          ///
            legend(order(1 "Germany" 2 "Own")) ///
            title(high income)                 ///
            name(high, replace)
        
        twoway line brd_l own_l year,          ///
            legend(order(1 "Germany" 2 "Own")) ///
            title(low income)                  ///
            name(low, replace)
        
        graph combine high low,                     ///
            title(Assessment of economic situation) ///
            ycommon name(combine, replace)
