        twoway line brd_h own_h year,          ///
            legend(off)                        ///
            title(high income)                 ///
            name(high3, replace)
        
        twoway line brd_l own_l year,          ///
            legend(off)                        ///
            title(low income)                  ///
            name(low3, replace)
        
        graph combine high3 low3, cols(2) name(two3, replace)

        twoway line brd_h own_h year,                  ///
            legend(order(1 "Germany" 2 "Own")          ///
            cols(2) pos(6) )                           ///
            yscale(off) xscale(off)                    ///
            name(leg3, replace)

        _gm_edit .leg.plotregion1.draw_view.set_false
        graph display

        . _gm_edit .leg.ystretch.set fixed
        . graph display

        graph combine two leg , cols(1) name(mancomb2, replace)
