use uni.dta, clear

// year exist from 1900-1909, even though total is missing
// to cut of the x-axis we need to specify the if-condition 
twoway line total year if total < . , ///
    title("Educational expansion in the Netherlands"  ///
          "in the 20{sup:th} and 21{sup:st} century") ///
    yscale(log)                                       ///
    ylab(5e2 1e3 5e3 1e4 5e4, format(%8.0gc))         ///
	xlab(1925(25)2000)
