        use ZA4578_v1-0-0.dta, clear
        graph drop _all
        gen year = V2
        gen pol = ceil(V24/2) if !inlist(V24,0,97, 98, 99)
        bys year pol : gen n = _N if _n == 1 & pol != .
        bys year : egen N = total(n)
        bys year (pol) : gen cum = sum(n)
        replace cum = cum / N
        twoway area cum year if pol == 5 || ///
               area cum year if pol == 4 || ///
               area cum year if pol == 3 || ///
               area cum year if pol == 2 || ///
               area cum year if pol == 1 ,  ///
            name(comp1, replace)
