        graph drop _all
        use ZA4578_v1-0-0.dta, clear
        gen inc = V820 if V820 < 90000
        gen year = V2
        bys year : egen low = pctile(inc) if inc < . , p(5) 
        gen lowinc = 1 if inc <= low & inc < .
        bys year : egen high = pctile(inc) if inc < . , p(95) 
        replace lowinc = 0  if inc >= high & inc < .
        label define lowinc 1 "low income" 0 "high income"
        label value lowinc lowinc
        bys year lowinc: egen brd = mean(V14) if !inlist(V14, 0, 8, 9)
        bys year lowinc: egen own = mean(V16) if !inlist(V16, 0, 8, 9)
        twoway line brd own year, by(lowinc, note("")) legend(cols(2))
