gen mis = missing(infmort)
bys countryname mis (year) : gen initmort = infmort[1]
bys countryname (initmort) : replace initmort = initmort[1]
replace initmort = -initmort
egen Country = axis(initmort), label(countryname)
sort Country year
line infmort gdppc,                ///
    yscale(log) xscale(log)           ///
    name(byscatter2, replace)               ///
    ylab( 2 5 10 20 50 100 200)       ///
    xlab(1e3 1e4 1e5, format(%9.0gc)) ///
    by(Country, compact note(""))
