drop _all
set obs 17
gen misei = cond(_n<17,(_n-1)*5, 77)
expand 17
bys misei : gen fisei = cond(_n<17,(_n-1)*5, 77)
expand 2
bys misei fisei : gen medyears = cond(_n==1, 1.25, 10)
by  misei fisei : gen meduc = _n // notice no sort
label define meduc 1 "Realschule" 2 "University"
label val meduc meduc

gen double eff = _b[1.home]                     + ///
                 medyears*_b[1.home#c.medyears] + ///
                 fisei*_b[1.home#c.fisei]       - ///
                 misei*_b[misei] 
