sysuse nlsw88, clear
poisson wage c.ttl_exp##c.ttl_exp i.race grade i.union, vce(robust) irr
replace race = 1 if race < .
replace grade = 12 if grade < .
replace union = 0 if union < .
 
predictnl wagehat = exp(xb()), ci(lb ub)

twoway rarea lb ub ttl_exp, sort astyle(ci) ||  ///
       line  wagehat ttl_exp, sort              ///
    lpattern(solid)                             ///  
    legend(off)                                 ///
    ytitle(predicted hourly wage)               ///
    title("predict hourly wage and 95% Confidence interval") ///
    subtitle("for white high school graduations who are not a member of a union")
